*{margin:0;padding:0}
body{font-family:Tahoma,Verdana,Arial,sans-serif;background-image:url(bg.jpg);background-position:center top;background-repeat:no-repeat;background-color:#000;border:none;margin:0 auto}
img{border:0;margin:0;padding:0}
h1{color:#125793;font-size:30px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-style:italic;text-transform:uppercase;letter-spacing:-1px;font-stretch:condensed}
h2{color:#125793;font-size:30px;font-weight:700;display:block;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;letter-spacing:-1px;font-style:italic;font-stretch:condensed;padding-right:6px;padding-left:3px}
h3{color:#000;font-size:28px;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;letter-spacing:-1px;font-weight:700;display:inline;font-style:italic;font-stretch:condensed}
a{color:#0148af;text-decoration:underline}
a:hover{color:#0148af;text-decoration:underline}
ul{font-stretch:condensed;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;list-style-type:none}
.ordertop_activate{display:block;width:313px;height:104px;background:url(order_button_header.png) bottom;text-indent:-99999px;margin-top:70px;border:0;padding:0}
#site{background-color:#fff;width:980px;border:0;margin:0 auto}
#logo_header{width:980px;height:271px;background-image:url(logo_header.jpg);background-repeat:no-repeat}
#logo_header span{font-family:Tahoma,Verdana,Arial,sans-serif;color:#FFF;font-size:12px;font-weight:700;font-style:normal;letter-spacing:0;text-transform:none;position:absolute;top:125px;margin-left:40px}
#header_order_button{position:absolute;float:left;margin-left:590px}
.logo_link{color:#FFF;font-size:30px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;letter-spacing:-1px;text-decoration:none;text-transform:uppercase;font-style:normal;position:absolute;top:90px;margin-left:40px}
.logo_link:hover{color:#FFF;text-decoration:none}
.header_navigation{position:absolute;float:left;margin-left:0;margin-top:210px}
.header_navigation li{width:140px;height:63px;font-size:16px;font-family:Tahoma,sans-serif;text-align:center;background-repeat:no-repeat;display:block;float:left;padding:16px 0 0}
.header_navigation li a{color:#FFF;text-decoration:none;font-weight:400}
.header_navigation li a:hover{color:#FFF;text-decoration:underline}
#whitefill{background-color:#FFF;padding-bottom:5px}
#left{width:260px;font-size:12px;height:100%;float:left;background-color:#fff}
#header_benefits{width:980px;height:158px;background-image:url(benefits.jpg);background-repeat:no-repeat}
.header_benefits_list{padding-top:65px;padding-left:20px}
.header_benefits_list strong{color:#fff;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-size:16px;font-style:italic;font-weight:700;padding:0 4px;letter-spacing:0;font-stretch:condensed;display:block}
.header_benefits_list li{display:block;float:left;text-align:center}
.header_benefits_list_1{width:158px}
.header_benefits_list_2{width:156px}
.header_benefits_list_3{width:160px}
.header_benefits_list_4{width:150px}
.header_benefits_list_5{width:160px}
.header_benefits_list_6{width:152px}
.topheader{background-image:url(bghead.png);background-repeat:no-repeat;width:694px;height:280px}
.index_benefits_box{width:470px;height:280px;float:left;padding-top:15px}
.index_benefits_box ul{color:#000;font-weight:700;padding-left:30px;font-size:18px;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;list-style-type:disc}
.index_benefits_box ul li{padding-top:6px}
.index_download_box{width:224px;height:280px;float:left;padding-top:15px;text-align:center}
.text_intro_red{color:#CA1A1A;padding-left:15px;font-size:34px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;letter-spacing:-1px}
.text_intro_black{color:#000;font-size:34px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;letter-spacing:-1px}
.text_big{color:#CA1A1A;font-size:34px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;letter-spacing:-1px;padding:6px}
.text_big_red{color:#c81919;font-size:28px;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;letter-spacing:-1px;font-weight:700;display:inline;font-style:italic;font-stretch:condensed}
.text_big_black{color:#000;font-size:28px;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;letter-spacing:-1px;font-weight:700;display:inline;font-style:italic;font-stretch:condensed}
.text_medium{color:#000;font-size:24px;font-weight:700;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed;letter-spacing:-1px}
.text_center{text-align:center}
#right{width:720px;float:right;height:100%;background-color:#fff;font-size:13px}
#right h1{margin-bottom:15px}
#main{background-image:url(bgsmall.png);background-repeat:repeat-y;color:#454545;padding-left:20px;padding-right:20px}
#main p{line-height:20px;padding:20px 30px 30px 0;font-size:13px;font-family:Verdana,Helvetica,sans-serif;text-align:justify}
#main strong{color:#125793;font-weight:700}
#footleft{width:260px;background-color:#000;font-size:12px;height:auto;float:left;color:#FFF}
#footleft p{background-color:#000;padding:10px 0 7px 20px}
#footleft a{color:#FFF;text-decoration:none;font-size:18px}
#footleft a:hover{color:#FFF;text-decoration:none}
#footright{background-color:#000;color:#4B9CD4;float:left;font-size:12px;padding-bottom:30px;padding-top:20px;width:720px}
#footright ul li{background-image:url(ar.png);background-repeat:no-repeat;background-position:1px 5px;padding-left:8px;display:inline;vertical-align:middle;margin-right:16px;font-size:14px;letter-spacing:1px}
#footright a{color:#4b9cd4;text-decoration:none}
#footright a:hover{color:#4b9cd4;text-decoration:underline}
.footer_follow_buttons{float:right;padding-right:25px}
.sidebar_text{padding-top:10px;padding-left:35px;padding-right:25px;color:#555;line-height:18px}
.sidebar_text span{font-size:25px;color:#000;font-weight:400;margin-bottom:12px;display:block}
.sidebar_text_testimonial{font-style:italic;line-height:17px;color:#222}
.sidebar_text_testimonial span{font-weight:700;padding-top:3px;float:right;font-size:12px}
.sidebar_text_testimonial_0 a{color:#c90;text-decoration:none;background-image:url(icons/icon_zoom.png);background-position:right;background-repeat:no-repeat;padding:0 20px}
.sidebar_text_testimonial_1 a{color:#b40050;text-decoration:none;background-image:url(icons/icon_zoom.png);background-position:right;background-repeat:no-repeat;padding:0 20px}
.sidebar_text_testimonial_2 a{color:#007bb4;text-decoration:none;background-image:url(icons/icon_zoom.png);background-position:right;background-repeat:no-repeat;padding:0 20px}
.sidebar_text_testimonial_3 a{color:#833271;text-decoration:none;background-image:url(icons/icon_zoom.png);background-position:right;background-repeat:no-repeat;padding:0 20px}
.sidebar_line_separator{height:1px;margin-top:30px;margin-bottom:20px;border-bottom:1px dashed #a3a3a3}
.sidebar_menu_navigation li{font-size:13px;font-family:Verdana;background-image:url(icons/navigate_right.png);background-repeat:no-repeat;background-position:0 1px;display:block;line-height:18px;padding:0 0 6px 20px}
.sidebar_menu_tools li{font-size:11px;font-family:Verdana;background-image:url(icons/navigate_right.png);background-repeat:no-repeat;background-position:0 1px;display:block;line-height:18px;padding:0 0 12px 20px}
.list_with_images{margin-left:16px}
.list_with_images li{background-image:url(icons/navigate_right.png);background-repeat:no-repeat;background-position:0 5px;padding-left:20px;padding-right:30px;line-height:24px;font-size:13px;font-family:Tahoma,Verdana,Arial,sans-serif;font-style:italic}
.list_with_images a{color:#2968B2;text-decoration:none}
.list_benefits_index{padding-top:8px}
form{font-size:13px;padding:0}
form p{font-style:italic;color:#000;letter-spacing:1px}
form input{height:24px;border:#B3B9C3 1px solid;padding-left:4px}
form label{font-weight:700;line-height:32px}
form .email_subscription{width:190px}
textarea{border:#B3B9C3 1px solid;padding:2px}
.submit_button{width:237px;height:41px;background:url(submit_button.png) bottom;border:0;margin-top:10px;font-size:14px;font-weight:700;color:#FFF;cursor:pointer;display:block}
.submit_button_small{width:190px;height:33px;background:url(submit_button_small.gif) bottom;border:0;margin-top:10px;font-size:12px;font-weight:700;color:#FFF;cursor:pointer;display:block}
.link_button{width:237px;height:41px;background:url(submit_button.png) bottom;border:0;font-size:14px;font-weight:700;color:#FFF;cursor:pointer;display:block;text-align:center;text-decoration:none;line-height:41px;margin-left:10px}
.link_button:hover{color:#FFF;text-decoration:none;background-position:0 0}
.order_button_paypal{background-color:#FFF;border:none;width:216px;height:70px;margin:0;padding:0}
.order_button_index{display:block;width:202px;height:73px;background:url(order_button.png) bottom;text-indent:-99999px;border:0;padding:0;margin-top:16px;margin-left:11px}
.order_button_sidebar{display:block;width:200px;height:73px;background:url(order_button_sidebar.png) bottom;text-indent:-99999px;border:0;padding:0;margin-top:6px}
.ordertop_activate:hover,.submit_button:hover,.submit_button_small:hover,.order_button_index:hover,.order_box_button:hover{background-position:0 0}
.sidebar_menu_navigation a,.sidebar_menu_tools a{color:#026acf;text-decoration:none;font-style:italic}
.sidebar_menu_navigation a:hover,.sidebar_menu_tools a:hover,.list_with_images a:hover{color:#026acf;text-decoration:underline}
.radio,.checkbox{border:0;vertical-align:middle}
.red_text{color:#C00;font-weight:700;font-style:italic}
.green_text{color:#35BE2D;font-weight:700;font-style:italic}
.green_text_highlight{color:#FFF;background-color:#0D8000;font-weight:700;font-style:italic}
.yellow_text{color:#DEAF08;font-weight:700;font-style:italic}
.yellow_text_highlight{background-color:#FCDC3C}
.orange_text{color:#EB3321;font-weight:700;font-style:italic}
.order_box{width:650px;height:472px;background:url(order_box_background.png) no-repeat;text-align:center;margin-left:10px}
.order_box_download_info{position:relative;top:85px;font-size:12px}
.order_box_order_link{width:650px;position:relative;top:152px;left:30px;font-size:21px;font-style:italic;font-weight:700;color:#01646e;text-transform:uppercase;letter-spacing:-1px;font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-stretch:condensed}
.order_box_order_link a{color:#002a41;text-decoration:none}
.order_box_order_link a:hover{color:#002a41;text-decoration:underline}
.order_box_instant_access_link{position:relative;bottom:182px;font-size:16px;font-weight:700;font-stretch:condensed;text-align:center;padding-right:6px}
.order_box_instant_access_link a{color:#0035ce;text-decoration:none}
.order_box_instant_access_link a:hover{color:#0035ce;text-decoration:underline}
.order_box_info_text{position:relative;bottom:150px;font-size:12px;text-align:center}
#sticky_wrap{width:64px;float:left;margin-left:-62px}
.sticky_decoy.invisible{display:none!important}
.sticky{position:fixed;top:30%}
.sticky_bottom{position:absolute;bottom:0;top:auto}
.tooltipster-default{border-radius:10px;border:1px dashed #fff;background:#000;background:rgba(0,0,0,0.8);color:#fff}
.tooltipster-default .tooltipster-content{font-family:Verdana,Sans-Serif;font-size:11px;line-height:20px;padding:8px 10px;overflow:hidden}
.tooltipster-icon{cursor:help;margin-left:4px}
.tooltipster-base{padding:0;font-size:0;line-height:0;position:absolute;left:0;top:0;z-index:9999999;pointer-events:none;max-width:600px;overflow:visible}
.tooltipster-base .tooltipster-content{overflow:hidden}
.tooltipster-arrow{display:block;text-align:center;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1}
.tooltipster-arrow span,.tooltipster-arrow-border{display:block;width:0;height:0;position:absolute}
.tooltipster-arrow-top span,.tooltipster-arrow-top-right span,.tooltipster-arrow-top-left span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-top:8px solid;bottom:-7px}
.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-top-right .tooltipster-arrow-border,.tooltipster-arrow-top-left .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-top:9px solid;bottom:-7px}
.tooltipster-arrow-bottom span,.tooltipster-arrow-bottom-right span,.tooltipster-arrow-bottom-left span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-bottom:8px solid;top:-7px}
.tooltipster-arrow-bottom .tooltipster-arrow-border,.tooltipster-arrow-bottom-right .tooltipster-arrow-border,.tooltipster-arrow-bottom-left .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-bottom:9px solid;top:-7px}
.tooltipster-arrow-top span,.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-bottom span,.tooltipster-arrow-bottom .tooltipster-arrow-border{left:0;right:0;margin:0 auto}
.tooltipster-arrow-top-left span,.tooltipster-arrow-bottom-left span{left:6px}
.tooltipster-arrow-top-left .tooltipster-arrow-border,.tooltipster-arrow-bottom-left .tooltipster-arrow-border{left:5px}
.tooltipster-arrow-top-right span,.tooltipster-arrow-bottom-right span{right:6px}
.tooltipster-arrow-top-right .tooltipster-arrow-border,.tooltipster-arrow-bottom-right .tooltipster-arrow-border{right:5px}
.tooltipster-arrow-left span,.tooltipster-arrow-left .tooltipster-arrow-border{border-top:8px solid transparent!important;border-bottom:8px solid transparent!important;border-left:8px solid;top:50%;margin-top:-7px;right:-7px}
.tooltipster-arrow-left .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-left:9px solid;margin-top:-8px}
.tooltipster-arrow-right span,.tooltipster-arrow-right .tooltipster-arrow-border{border-top:8px solid transparent!important;border-bottom:8px solid transparent!important;border-right:8px solid;top:50%;margin-top:-7px;left:-7px}
.tooltipster-arrow-right .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-right:9px solid;margin-top:-8px}
.tooltipster-fade{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}
.tooltipster-fade-show{opacity:1}
.tooltipster-grow{-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-backface-visibility:hidden}
.tooltipster-grow-show{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-swing{opacity:0;-webkit-transform:rotateZ(4deg);-moz-transform:rotateZ(4deg);-o-transform:rotateZ(4deg);-ms-transform:rotateZ(4deg);transform:rotateZ(4deg);-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform}
.tooltipster-swing-show{opacity:1;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);transform:rotateZ(0deg);-webkit-transition-timing-function:cubic-bezier(0.230,0.635,0.495,1);-webkit-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-moz-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-ms-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-o-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4)}
.tooltipster-fall{top:0;-webkit-transition-property:top;-moz-transition-property:top;-o-transition-property:top;-ms-transition-property:top;transition-property:top;-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-fall.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;top:0!important;opacity:0}
.tooltipster-slide{left:-40px;-webkit-transition-property:left;-moz-transition-property:left;-o-transition-property:left;-ms-transition-property:left;transition-property:left;-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-slide.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;left:0!important;opacity:0}
.tooltipster-content-changing{opacity:.5;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#CCC}
.mfp-preloader a:hover{color:#FFF}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px;font-size:13px;font-weight:700;font-family:Arial,Helvetica,sans-serif}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}
}
@media all and (max-width: 900px) {
.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}